rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - d -

- dalgo : rpmdc_s
- dalgoName : rpmdc_s
- data : __db_dbt , pgpPktCdata_s , pgpPktEdata_s , indexEntry_s , urlinfo_s , rpmtsCallbackType_s , _value , hashBucket_s , rpmhookItem_s
- dataCount : hashBucket_s
- datasize : DIGEST_CTX_s
- db : _sql_db_s , rpmdbObject_s
- dbg : rpmioPool_s
- dbp : __dbc , _sql_dbcursor_s
- def_ar : FileList_s
- defaults : tableType_s
- defaultsLength : tableType_s
- defName : defaultEntry_s
- defSpecdFlags : FileList_s
- defVerifyFlags : FileList_s
- delta : rpmal_s
- depFlags : rpmQVKArguments_s
- depth : MacroBuf_s
- dev : link , fsinfo , fprintCacheEntry_s
- devmajor : record::header
- devMajor : cpioCrcPhysicalHeader_s , tarHeader_s
- devmajor : FileList_s
- devminor : FileList_s , record::header
- devMinor : cpioCrcPhysicalHeader_s , tarHeader_s
- devtype : FileList_s
- dig : _FD_s
- digest : rpmrfile_s , headerToken_s , rpmdc_s
- Digest : DIGEST_CTX_s
- digestlen : rpmdc_s
- digestops : rpmdc_s
- digests : _FD_s , rpmdc_s , _node
- digestsize : DIGEST_CTX_s
- directories : rpmrepo_s
- dirName : dirInfo_s , fprintCacheEntry_s
- dirNameLen : dirInfo_s
- dirs : rpmal_s
- diskURL : FileListRec_s
- docDirCount : FileList_s
- docDirs : FileList_s
- done : cpuinfo_s
- dryrun : rpmrepo_s
- ds : Package_s , rpmdsObject_s
- dso : rpmtsCallbackType_s